Bug 166290 - Print page selection under OOImpress broken
Print page selection under OOImpress broken
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-18 15:51 EDT by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.9.125-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-26 09:25:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2005-08-18 15:51:41 EDT
Description of problem:
It is not possible to print a page selection using OOImpress. The selection
remains greyed out as do the number bumps. Trying to print page 1 to 3 results
in both of the number boxes reverting to zero

Version-Release number of selected component (if applicable):
1.9.124-3.2.0

How reproducible:
Always

Steps to Reproduce:
1. Open an OOoImpress document
2. File->Print->Job
3. Try to not print the entire document
  
Actual results:
Page selection is inoperative

Expected results:
Page selection should work

Additional info:
Comment 1 Caolan McNamara 2005-08-22 04:31:22 EDT
damn
Comment 2 Caolan McNamara 2005-08-22 07:01:54 EDT
should now work in >= 1.9.125-2
Comment 3 Caolan McNamara 2005-08-26 09:25:42 EDT
done in 1.9.125-4

Note You need to log in before you can comment on or make changes to this bug.